# Uses of Class
org.eclipse.emf.cdo.security.provider.LinkedFilterItemProvider

Packages that use LinkedFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of LinkedFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as LinkedFilterItemProvider
Modifier and Type
Field
Description
`protected LinkedFilterItemProvider`
SecurityItemProviderAdapterFactory.`linkedFilterItemProvider`
This keeps track of the one adapter used for all `LinkedFilter` instances.